Subject: 1/32 Hasegawa F6F-3 Hellcat
From: Glenn Cook <[email-masked]>
To: [email-masked]
Date: Sun, 7 Sep 2003 19:34:10 -0700 (PDT)

Gallery Template #05                  1/32 Hasegawa F6F-3 Hellcat                                        by "Glenn Cook"                                                    --------------------                             Steve Bamford will insert full sized version of photo 01.jpg here                                                                   This is my 1/32  Hasegawa F6F-3 Hellcat (VF-17, USS Hornet). The kit has some challanges, but overall is certainly a good representation of the Hellcat. I built this to go with my upcoming Tamiya 1/32 Zero.The challenges:Windscreen does not fit greatCockpit could use a more accurate aftermarket. I chose to go with OTB, due to time and money.The engine is a good start but needs work on the exhausts, real tough due to the tangle.There are some bad mismatches on some panel lines, along the wings and the forward cowl is missing the top seam altogether, but not tough to scribe in.The instructions give some questionable guidance as to the
 differences between the -3 and the -5. Get good reference for your plane. I found "The Great Book of WWII Airplanes" to be a great source as usual.My upgrades:As I do on all my builds, I cut clear sprue for the navigation lights, fit to the wingtips, drill a small hole on the inside surface, fill with clear green or red, and polish. They look great.Seat Harness from masking tape and wire/brass.The antenna wire is stretched clear sprue. The attachment points are very fine silver wire wound around another fine wire, creating a very small tight spring, then all is secured with CA.                     Click on images below to see larger images             Steve Bamford will insert a             click-able smaller version of           photo 03.jpg here.  Clicking on            that photo will bring up the full            sized version of photo 03.jpg                                                 Steve Bamford will insert a                                               click-able
 smaller version of                                             photo 04.jpg here.  Clicking on                                              that photo will bring up the full                                              sized version of photo 04.jpg                                                                                   Steve Bamford will insert a                                                                                  click-able smaller version of                                                                                photo 05.jpg here.  Clicking on                                                                                 that photo will bring up the full                                                                                 sized version of photo 05.jpg What I learned:That Blue just looks TOO blue. Doesn't look that blue in Real Life. I think the border between the Bue and Intermediate Blue could be a lot softer too.I really need to lay down
 a coat of Future to prep for decals. As good as the Hasegawa decals are, they still siver on the flat enamels.I still need to airbrush in the exhaust line. This was very distinctive on the Hellcats.Patience and Focus are key to any good result, whether Tamiya or Academy.Hope you like it.Glenn                                          Steve Bamford will insert full sized version of photo 02.jpg here                                                                                                           Photos and text © 2003 by "Glenn Cook"

---------------------------------
Do you Yahoo!?
Yahoo! SiteBuilder - Free, easy-to-use web site design software